.button-container {width: auto;  
    font-family: Arial, sans-serif; text-align: center; padding: 10px;
    margin: 1em 0 3em auto;}
.button .price {line-height: 20px;font-weight: 600; margin-bottom: 2em;}
.button .buy {display: inline-block; font-size: 18px; line-height: 48px; height: 48px; text-decoration: none;
    color: #ffffff; min-width: 212px; background-color: #000; text-align: center; }
.button .save {color: #999; font-size: 1em;}
.button .buy:hover {background-color: #666;}